Bug 6677 - patron stats still refers to debarred
Summary: patron stats still refers to debarred
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Nicole C. Engard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-07 17:49 UTC by Nicole C. Engard
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.41 KB, patch)
2011-08-07 17:51 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] bug 6677 - remove reference to 'debarred' (1.52 KB, patch)
2011-08-11 15:47 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-08-07 17:49:30 UTC
Patron status pull down still says debarred.  patch forthcoming.
Comment 1 Nicole C. Engard 2011-08-07 17:51:29 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-08-11 15:47:04 UTC
Created attachment 4967 [details] [review]
[SIGNED-OFF] bug 6677 - remove reference to 'debarred'

The patron stats wizard had 'debarred' in the pull down
for status, but it's called restricted everywhere else.
This patch changes debarred to restricted.

Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 3 Chris Cormack 2011-09-14 10:07:15 UTC
Simple text only change, pushed
Comment 4 Chris Nighswonger 2011-10-26 18:02:33 UTC
The fix for this bug was published in the 3.4.5 release. If you were the reporter of this bug, please take time to verify the fix and update the status of this bug report accordingly. If the bug is fixed to your satisfaction, please close this report.